firefox 3.03 不能运行java?把.so放到firefox的plugins文件夹中也不行

为当前最终发行版之前的所有版本提供支持
回复
头像
rosechild
帖子: 306
注册时间: 2007-06-16 15:10
送出感谢: 0
接收感谢: 0

firefox 3.03 不能运行java?把.so放到firefox的plugins文件夹中也不行

#1

帖子 rosechild » 2008-10-06 15:51

libjavaplugin_oji.so 放到firefox的plugin文件夹中也不运行怎么回事呢?
stahine
帖子: 88
注册时间: 2007-06-12 16:17
送出感谢: 0
接收感谢: 0

Re: firefox 3.03 不能运行java?把.so放到firefox的plugins文件夹中也不行

#2

帖子 stahine » 2008-10-06 16:05

装java虚拟机
头像
rosechild
帖子: 306
注册时间: 2007-06-16 15:10
送出感谢: 0
接收感谢: 0

Re: firefox 3.03 不能运行java?把.so放到firefox的plugins文件夹中也不行

#3

帖子 rosechild » 2008-10-06 16:12

没有装java runtime environment 会有 libjavaplugin_oji.so 这个文件么?
回复

回到 “老旧版本支持”